package ch.ipi.hello.web.form;

import java.util.ArrayList;
import java.util.UUID;

public class FormularData extends ArrayList<String> {

  private UUID id = UUID.randomUUID();

  public FormularData() {
    super();
    add("formular data");
  }

  public FormularData(final UUID id) {
    super();
    this.id = id;
  }

  public UUID getID() {
    return this.id;
  }

  /**
   * {@inheritDoc}
   */
  @Override
  public String toString() {
    return this.id + super.toString();
  }

}
